vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|12 Oct 2005 22:24:30 -0000
vti_timecreated:TR|21 Dec 2002 12:08:50 -0000
vti_extenderversion:SR|5.0.2.2634
vti_backlinkinfo:VX|mokabalat/mokabalat.html
vti_nexttolasttimemodified:TW|24 Sep 2005 19:55:45 -0000
vti_cacheddtm:TX|17 Sep 2005 20:38:54 -0000
vti_filesize:IR|200
